body { 
	padding: 0;
}
#wrap {
  	max-width: none;
  	margin: 0;
}
#navbar-main {
	color: #fff;
  	background-color: #000;
    top: 0;
    left: 0; 
    right: 0;
	position: fixed;
}
.topbar .inner > ul > li > a:hover,
.topbar .inner > ul > li > a:focus {
  	color: #eaac4a;
}
.navbar.top .inner {
	border: none;
}
#page-sidebar, #page-body-wrapper.leftside, #page-body-wrapper.rightside {
    border-right: none; 
    border-left: none; 
}	
.masthead {
	background-color: #ffcb79;
	margin-top: 33px;
}
.masonry {
	padding-left: 20px;
	padding-right: 20px;
}
.advertisement {
	padding-top: 15px; 
	padding-right: 15px;		
}
#page-sidebar .widget {	
	padding: 0;
}
#page-sidebar .widget-title::after {
	width: 90%;
}	
@media (max-width: 768px) {
	#page-sidebar {
	    margin: 0;
	    padding: 0 15px 30px;
	    border: none;
	    /* border-top: solid 1px #DDD; */
	}	
}
   @media screen and (max-width: 767px) {
       .masonry[data-columns]::before {
           content: '2 .col-xs-4';
       }
   }
   @media screen and (min-width: 768px) and (max-width: 991px) {
       .masonry[data-columns]::before {
           content: '1 .col-xs-12';
       }
   }
   @media screen and (min-width: 992px) and (max-width: 1199px) {
       .masonry[data-columns]::before {
           content: '2 .col-xs-4';
       }
   }
   @media screen and (min-width: 1200px) {
       .masonry[data-columns]::before {
           content: '2 .col-xs-4';
       }
   }

/* CSS Patch #PBHUB-16 */

table.main-page-layout {
    width: 100%;
    table-layout: fixed;
}

.main-page-layout td {
    vertical-align: top !important;
}

.main-page-layout #page-sidebar {
    padding-right: 15px !important;
}

.main-page-layout .widget-title::after {
    width: 100% !important;
}

.main-page-layout td {
    /*border: 1px solid #ff0000;*/
}

.main-page-layout td.left-col,
.main-page-layout td.right-col
{
    width: 470px;
}

.main-page-layout .content-col {
    text-align: center;
}

/* Masonry - optimal fill container */
.masonry-container {
    /* center */
    margin: 0 auto;
}

/* clearfix */
.masonry-container:after {
    content: '';
    display: block;
    clear: both;
}

.masonry-container .masonry-item {
    width: 300px;
    float: left;
}